[Desktop Entry]
Version=1.0
Type=Application
Categories=Science;
Name=FreePad
GenericName=FreePad
Comment=FreeMedForms mask creator assistant
Comment[fr]=Assistant créateur de masque pour FreeMedForms
TryExec=freepad
Exec=freepad
Icon=freepad
